@charset "utf-8";
/* CSS Document */
/* *******************************************
/* custom CSS for Genesis Framework Lifestyle Pro Studio Press child theme 
* as per Chris Cree's instructions at 
https://plus.google.com/+ChrisCree/posts/TcS6LZMWPTU
and 
https://gist.github.com/ChrisCree/6389134
* AW, Eye Division Ltd, a.ward@eyedivision.com
* 1 November 2014
* v.1.0

************************************************/

/* colours 
 * purple: 		#a8238e
 * red:			#A6072C - original
 * logo red:	#ee2375
 * logo pink:	#fabfc1

 */

/* rewrite bones CSS */
a, a:visited {
  color: #A6072C;
  text-decoration: none;
}
a:hover, a:focus, a:visited:hover, a:visited:focus {
  color: #F56C8C;
}



/* 
 * overrides for Lifestyle Pro 
 */
 body {
 	background-color: #F1F1F1;
 	color: #333;
 	font-size: 15px;
 	line-height: 1.425;
 }
 .site-container {
 	margin-top: 0;
 	padding-top: 0;
 }
 /* header */
.title-area {
	padding: 0;
}
.lifestyle-pro-red .site-header {
	background-color: white;
}
.site-header {
	background-color: transparent;
	padding: 0;
}
.site-title {
	margin-top: 0;
}
.site-inner {
	padding-top: 16px;
}
.pagination {
	font-size: 0.9em;
	padding: 0.5em 1em;
}
@media only screen and (max-width: 1023px) {
	.site-header .title-area {
		padding: 0;
	}
	.header-image .site-title a {
		background-size: contain !important;
		height: 200px;
	}
}
@media only screen and (max-width: 1140px) and (min-width: 1024px) {
	.site-header .title-area {
		padding: 0;
	}
	.header-image .site-title a {
		background-size: contain !important;
		height: 300px;
	}
}
.site-title a {
	height: 331px;
}

/* menus */
.lifestyle-pro-red .nav-secondary {
	background-color: #A6072C;
}
.genesis-nav-menu li:hover > a, 
.genesis-nav-menu a:hover, 
.genesis-nav-menu .current-menu-item > a {
	background-color: #F56C8C;
	color: white;
}
.lifestyle-pro-red .archive-pagination li a, 
.lifestyle-pro-red .genesis-nav-menu .current-menu-item > a, 
.lifestyle-pro-red .genesis-nav-menu .sub-menu a, 
.lifestyle-pro-red .nav-primary a,
.lifestyle-pro-red .genesis-nav-menu .sub-menu a {
	color: white;
}
.genesis-nav-menu > li:hover .sub-menu a, 
.genesis-nav-menu .sub-menu a {
	color: white;
}

.genesis-nav-menu > li:hover .sub-menu a,
.genesis-nav-menu .sub-menu a {
	background-color: #A6072C;
}
.genesis-nav-menu > li:hover .sub-menu a:hover, .genesis-nav-menu .sub-menu a:hover {
	background-color: #F56C8C;
	color: white;
}
/* fonts and colours */
.lifestyle-pro-red .entry-title a, 
.lifestyle-pro-red .sidebar .widget-title a {
	color: #A6072C;
}
.sidebar .featured-content-un .widget-title a {
	color: #fff;
}
.sidebar .featured-content-un article {
	padding: 10px;
}
h1, .entry-title {
	font-size: 21px;
	margin-bottom: 12px;
}
.entry-header {
	text-align: left;
	margin-bottom: 12px;
}
h1, h2, h3 {
	color: #A6072C;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-weight: bold;
}

/* main stuff */
.breadcrumb { 
	margin-bottom: 8px; 
}
.featured-content .entry {
	text-align: left;
}
.entry-content .wp-caption-text {
	text-align: left;
	color: #800000;
	font-size: 14px;
}

.lifestyle-pro-red.lifestyle-pro-home .content .widget-title {
	background-color: #A6072C;
}
.lifestyle-pro-home .featured-content .entry {
	margin-bottom: 8px;
}
.lifestyle-pro-home .content .widget, .lifestyle-pro-home .content .widget:last-child {
	margin-bottom: 0;
}
.archive-pagination {
	margin: 16px 0;
}
.content .entry {
	margin-bottom: 12px;
	padding: 12px 32px;
}
/* SIDEBAR */
.sidebar .featured-content img, .gallery img {
	width: 100px;
	height: 100px;
}

/* structure */
.sidebar .widget {
	padding: 4px 8px;
	margin-bottom: 12px;
}
.sidebar .widget p {
	text-align: left;
	margin-bottom: 6px;
}
.sidebar h4 {
	margin-bottom: 12px;
	background-color: #A6072C;
	color: white;
	padding: 8px;
}
.sidebar .lifestyle-pro-home .featured-content .entry {
	padding-bottom: 12px;
}

.lifestyle-pro-red .site-footer {
	background-color: #A6072C;
}
.lifestyle-pro-red .archive-pagination li a {
	color: #A6072C;
}

/* sub pages */
.archive-description {
	background: #A6072C;
}
.archive-description h1 {
	margin-bottom: 0;
	color: white;
	font-weight: normal;
}
.archive-description, .author-box, .sticky {
	margin-bottom: 12px;
	margin-top: 4px;
	padding: 8px 32px;
}

/* form elements */
input, select, textarea {
	color: black;
}
/* 
 * end overrides
 */

/* custom CSS */
.entry-time {
	font-style: italic;
	color: gray;
}
.featuredpost .entry {
 	padding-top: 12px;
}
.home-bottom .entry {
	border-color: #A6072C;
	background-color: #fabfc1;
}
.home-bottom .entry-title {
	/*
	background-color: #a8238e;
	color: white;
	padding: 8px;
	*/
}
.home-bottom .entry-title a {
	/*color: white;*/
}
.home-bottom .entry-time {
	color: black;
}

.pink, 
.content .pink {
	border-color: #A6072C;
	background-color: #fabfc1;
}
/*
 * Collapseomatic
 */
 .collapseomatic {
 	display: block;
 	background-image: none;
 	padding: 0 0 10px 0;

 }
 .collapseomatic {
 	color: #A6072C;
 	font-size: 18px;
 }